/* Archerus Grotesque 900 Black - Navigation, buttons */
@font-face {
    font-family: 'acherus_grotesque';
    font-weight: 900;
    font-style: normal;
    src: url('../fonts/acherusgrotesque_black_macroman/acherus_grotesque_-_black-webfont.eot');
    src: url('../fonts/acherusgrotesque_black_macroman/acherus_grotesque_-_black-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/acherusgrotesque_black_macroman/acherus_grotesque_-_black-webfont.woff2') format('woff2'),
         url('../fonts/acherusgrotesque_black_macroman/acherus_grotesque_-_black-webfont.woff') format('woff'),
         url('../fonts/acherusgrotesque_black_macroman/acherus_grotesque_-_black-webfont.ttf') format('truetype'),
         url('../fonts/acherusgrotesque_black_macroman/acherus_grotesque_-_black-webfont.svg#acherus_grotesqueblack') format('svg');
}
@font-face {
    font-family: 'acherus_grotesque';
    font-weight: 900;
    font-style: oblique;
    src: url('../fonts/acherusgrotesque_blackitalic_macroman/acherus_grotesque_-_black_italic-webfont.eot');
    src: url('../fonts/acherusgrotesque_blackitalic_macroman/acherus_grotesque_-_black_italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/acherusgrotesque_blackitalic_macroman/acherus_grotesque_-_black_italic-webfont.woff2') format('woff2'),
         url('../fonts/acherusgrotesque_blackitalic_macroman/acherus_grotesque_-_black_italic-webfont.woff') format('woff'),
         url('../fonts/acherusgrotesque_blackitalic_macroman/acherus_grotesque_-_black_italic-webfont.ttf') format('truetype'),
         url('../fonts/acherusgrotesque_blackitalic_macroman/acherus_grotesque_-_black_italic-webfont.svg#acherus_grotesqueblack_italic') format('svg');
}

/* Archerus Grotesque 800 Extra Bold - Header Tagline and Phone */
@font-face {
    font-family: 'acherus_grotesque';
    font-weight: 800;
    font-style: normal;
    src: url('../fonts/acherusgrotesque_extrabold_macroman/acherus_grotesque_-_extrabold-webfont.eot');
    src: url('../fonts/acherusgrotesque_extrabold_macroman/acherus_grotesque_-_extrabold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/acherusgrotesque_extrabold_macroman/acherus_grotesque_-_extrabold-webfont.woff2') format('woff2'),
         url('../fonts/acherusgrotesque_extrabold_macroman/acherus_grotesque_-_extrabold-webfont.woff') format('woff'),
         url('../fonts/acherusgrotesque_extrabold_macroman/acherus_grotesque_-_extrabold-webfont.ttf') format('truetype'),
         url('../fonts/acherusgrotesque_extrabold_macroman/acherus_grotesque_-_extrabold-webfont.svg#acherus_grotesqueextrabold') format('svg');
}
@font-face {
    font-family: 'acherus_grotesque';
    font-weight: 800;
    font-style: oblique;
    src: url('../fonts/acherusgrotesque_extrabolditalic_macroman/acherus_grotesque_-_extrabold_italic-webfont.eot');
    src: url('../fonts/acherusgrotesque_extrabolditalic_macroman/acherus_grotesque_-_extrabold_italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/acherusgrotesque_extrabolditalic_macroman/acherus_grotesque_-_extrabold_italic-webfont.woff2') format('woff2'),
         url('../fonts/acherusgrotesque_extrabolditalic_macroman/acherus_grotesque_-_extrabold_italic-webfont.woff') format('woff'),
         url('../fonts/acherusgrotesque_extrabolditalic_macroman/acherus_grotesque_-_extrabold_italic-webfont.ttf') format('truetype'),
         url('../fonts/acherusgrotesque_extrabolditalic_macroman/acherus_grotesque_-_extrabold_italic-webfont.svg#acherus_grotesqueextrabold_italic') format('svg');
}

/* Archerus Grotesque 700 Bold - unused */
@font-face {
    font-family: 'acherus_grotesque';
    font-weight: 700;
    font-style: normal;
    src: url('../fonts/acherusgrotesque_bold_macroman/acherus_grotesque_-_bold-webfont.eot');
    src: url('../fonts/acherusgrotesque_bold_macroman/acherus_grotesque_-_bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/acherusgrotesque_bold_macroman/acherus_grotesque_-_bold-webfont.woff2') format('woff2'),
         url('../fonts/acherusgrotesque_bold_macroman/acherus_grotesque_-_bold-webfont.woff') format('woff'),
         url('../fonts/acherusgrotesque_bold_macroman/acherus_grotesque_-_bold-webfont.ttf') format('truetype'),
         url('../fonts/acherusgrotesque_bold_macroman/acherus_grotesque_-_bold-webfont.svg#acherus_grotesquebold') format('svg');
}
@font-face {
    font-family: 'acherus_grotesque';
    font-weight: 700;
    font-style: oblique;
    src: url('../fonts/acherusgrotesque_bolditalic_macroman/acherus_grotesque_-_bold_italic-webfont.eot');
    src: url('../fonts/acherusgrotesque_bolditalic_macroman/acherus_grotesque_-_bold_italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/acherusgrotesque_bolditalic_macroman/acherus_grotesque_-_bold_italic-webfont.woff2') format('woff2'),
         url('../fonts/acherusgrotesque_bolditalic_macroman/acherus_grotesque_-_bold_italic-webfont.woff') format('woff'),
         url('../fonts/acherusgrotesque_bolditalic_macroman/acherus_grotesque_-_bold_italic-webfont.ttf') format('truetype'),
         url('../fonts/acherusgrotesque_bolditalic_macroman/acherus_grotesque_-_bold_italic-webfont.svg#acherus_grotesquebold_italic') format('svg');
}

/* Archerus Grotesque 500 Medium - body */
@font-face {
    font-family: 'acherus_grotesque';
    font-weight: 500;
    font-style: normal;
    src: url('../fonts/acherusgrotesque_medium_macroman/acherus_grotesque_-_medium-webfont.eot');
    src: url('../fonts/acherusgrotesque_medium_macroman/acherus_grotesque_-_medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/acherusgrotesque_medium_macroman/acherus_grotesque_-_medium-webfont.woff2') format('woff2'),
         url('../fonts/acherusgrotesque_medium_macroman/acherus_grotesque_-_medium-webfont.woff') format('woff'),
         url('../fonts/acherusgrotesque_medium_macroman/acherus_grotesque_-_medium-webfont.ttf') format('truetype'),
         url('../fonts/acherusgrotesque_medium_macroman/acherus_grotesque_-_medium-webfont.svg#acherus_grotesquemedium') format('svg');
}
@font-face {
    font-family: 'acherus_grotesque';
    font-weight: 500;
    font-style: oblique;
    src: url('../fonts/acherusgrotesque_mediumitalic_macroman/acherus_grotesque_-_medium_italic-webfont.eot');
    src: url('../fonts/acherusgrotesque_mediumitalic_macroman/acherus_grotesque_-_medium_italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/acherusgrotesque_mediumitalic_macroman/acherus_grotesque_-_medium_italic-webfont.woff2') format('woff2'),
         url('../fonts/acherusgrotesque_mediumitalic_macroman/acherus_grotesque_-_medium_italic-webfont.woff') format('woff'),
         url('../fonts/acherusgrotesque_mediumitalic_macroman/acherus_grotesque_-_medium_italic-webfont.ttf') format('truetype'),
         url('../fonts/acherusgrotesque_mediumitalic_macroman/acherus_grotesque_-_medium_italic-webfont.svg#acherus_grotesquemedium_italic') format('svg');
}

/* Archerus Grotesque 400 - Regular unused */
@font-face {
    font-family: 'acherus_grotesque';
    font-weight: 400;
    font-style: normal;
    src: url('../fonts/acherusgrotesque_regular_macroman/acherus_grotesque_-_regular-webfont.eot');
    src: url('../fonts/acherusgrotesque_regular_macroman/acherus_grotesque_-_regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/acherusgrotesque_regular_macroman/acherus_grotesque_-_regular-webfont.woff2') format('woff2'),
         url('../fonts/acherusgrotesque_regular_macroman/acherus_grotesque_-_regular-webfont.woff') format('woff'),
         url('../fonts/acherusgrotesque_regular_macroman/acherus_grotesque_-_regular-webfont.ttf') format('truetype'),
         url('../fonts/acherusgrotesque_regular_macroman/acherus_grotesque_-_regular-webfont.svg#acherus_grotesqueregular') format('svg');
}
@font-face {
    font-family: 'acherus_grotesque';
    font-weight: 400;
    font-style: oblique;;
    src: url('../fonts/acherusgrotesque_italic_macroman/acherus_grotesque_-_regular_italic-webfont.eot');
    src: url('../fonts/acherusgrotesque_italic_macroman/acherus_grotesque_-_regular_italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/acherusgrotesque_italic_macroman/acherus_grotesque_-_regular_italic-webfont.woff2') format('woff2'),
         url('../fonts/acherusgrotesque_italic_macroman/acherus_grotesque_-_regular_italic-webfont.woff') format('woff'),
         url('../fonts/acherusgrotesque_italic_macroman/acherus_grotesque_-_regular_italic-webfont.ttf') format('truetype'),
         url('../fonts/acherusgrotesque_italic_macroman/acherus_grotesque_-_regular_italic-webfont.svg#acherus_grotesqueregularitalic') format('svg');
}

/* Archerus Grotesque Militant 3 900 Black - Homepage Title */
@font-face {
    font-family: 'acherus_militant3';
    font-weight: 900;
    font-style: normal;
    src: url('../fonts/acherusmilitant3_black_macroman/acherus_militant_3_-_black.otf-webfont.eot');
    src: url('../fonts/acherusmilitant3_black_macroman/acherus_militant_3_-_black.otf-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/acherusmilitant3_black_macroman/acherus_militant_3_-_black.otf-webfont.woff2') format('woff2'),
         url('../fonts/acherusmilitant3_black_macroman/acherus_militant_3_-_black.otf-webfont.woff') format('woff'),
         url('../fonts/acherusmilitant3_black_macroman/acherus_militant_3_-_black.otf-webfont.ttf') format('truetype'),
         url('../fonts/acherusmilitant3_black_macroman/acherus_militant_3_-_black.otf-webfont.svg#acherus_militant3black') format('svg');
}
@font-face {
    font-family: 'acherus_militant3';
    font-weight: 900;
    font-style: oblique;
    src: url('../fonts/acherusmilitant3_blackitalic_macroman/acherus_militant_3_-_black_italic.otf-webfont.eot');
    src: url('../fonts/acherusmilitant3_blackitalic_macroman/acherus_militant_3_-_black_italic.otf-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/acherusmilitant3_blackitalic_macroman/acherus_militant_3_-_black_italic.otf-webfont.woff2') format('woff2'),
         url('../fonts/acherusmilitant3_blackitalic_macroman/acherus_militant_3_-_black_italic.otf-webfont.woff') format('woff'),
         url('../fonts/acherusmilitant3_blackitalic_macroman/acherus_militant_3_-_black_italic.otf-webfont.ttf') format('truetype'),
         url('../fonts/acherusmilitant3_blackitalic_macroman/acherus_militant_3_-_black_italic.otf-webfont.svg#acherus_militant3black_italic') format('svg');
}
